langcode: en
status: true
dependencies:
  module:
    - block_content
    - entity_reference_revisions
    - paragraphs
id: paragraph.field_p_row_left_column_blocks
field_name: field_p_row_left_column_blocks
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: block_content
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
